@charset "utf-8";

/* 该网站名称 CSS Document */


body {margin:0px auto; font-family:"微软雅黑"; color:#333; font-size:14px;}

h1,h2,h3,h4,h5,h6,div,p,span,td,tr,table,ul,li{ margin:0px;padding:0px;list-style:none;}

img{border:0px; vertical-align:top}
a:link{color: #333; text-decoration: none;}
a:visited{color: #333; text-decoration: none;}
a:hover{color:#333; text-decoration:none;}
a:active{color:#333; text-decoration:none;}
.table_spacing1{margin:0 0 10px 0}/*上下2个表格之间间距*/
.clear{clear:both}

/*页面层容器*/
/*-- header --*/
.header{position:sticky;top:0;z-index:999;padding:1.8vw 2.5vw;overflow:hidden;background:#fff;}
.header .logo{float:left;width:38vw;}
.header .logo img{display:block;width:100%;}
.header .slogan{float:left;padding-left:3vw;color:#333;overflow:hidden;}
.header .slogan h3{font-size:4.25vw;}
.header .slogan p{font-size:3.5vw;}

.header .menu-toggle{float:right;width:12vw;height:9vw;cursor:pointer;background: #1669A8  no-repeat center;background-size:5vw;border-radius:0 3vw 0 0;color: #fff;text-align: center;line-height: 9vw;font-size: 3.75vw;}
/*-- end header --*/
/*-- sideBar --*/
.mask{display:none;position:fixed;z-index:9999;left:0;top:0;width:100%;height:100%;background:rgba(0,0,0,0.5);}
.sideBar{position:fixed;z-index:10000;right:0;top:0;width:60%;height:100%;background:#fff;transition:all 0.3s linear;display: none;}
.sideBar .top{position:relative;padding:3vw;border-bottom:#ddd solid 1px;}
.sideBar .logo{width:30vw;}
.sideBar .logo img{display:block;width:100%;}
.sideBar .close{position: absolute;right:2.5vw;top:50%;margin-top:-4vw;width:8vw;height:8vw;background:url(../images/closeBtn.png) no-repeat center;background-size:100%;border-radius:50%;opacity: 0.5;}
.sideBar .nav{overflow:hidden;}
.sideBar .nav-list{overflow-x:hidden;overflow-y:scroll;}
.sideBar .nav-list li{position:relative;}
.sideBar .nav-list li a{display:block;padding:3vw;font-size:4vw;color:#333;border-bottom:#f0f0f0 solid 1px;background:url(../images/m-nav_list.png) no-repeat 90% center;}
/*-- end sideBar --*/
.banner .swiper-pagination-bullet{width: 3px; height: 10px; border-radius: 0; background: #fff;opacity: 1; }
.banner .swiper-pagination-bullet-active{height: 20px;}
#slider{line-height:0;text-align:center}
#pagenavi{text-align:center;bottom:7px;width:98%;padding-right:2%;position:absolute}
#pagenavi a{display:inline-block;width:12px;height:12px;-webkit-border-radius:50%;-moz-border-radius:50%;border-radius:50%;background:#fff;margin-right:4px}
#pagenavi a.active{background:#1669A8;}


.main{min-width:300px; max-width:700px; margin:0 auto 40px auto;}
.main2{margin:0 auto 50px auto;}
.nr1{ background:#fe8500; overflow:hidden; margin:5px 0}
.nr1 h1{float:left; font-size:14px; color:#fff; padding:9% 0 0 3%;}
.nr1 h1 span{font-weight:normal; font-size:14px}
.nr1 h1 a{color:#fff;}
.nr1 p{float:right; width:60%; text-align:right; background:#fff; overflow:hidden; box-sizing:border-box; border-left:5px solid #fff}
.nr1 p img{width:100%; background:#CCC; float:right;}

.nr2{float:left; width:50%; background:#d3000b; box-sizing:border-box; border-right:2px solid #fff; margin:0 0 5px 0}
.nr2 p{float:left; width:50%; background:#fff; margin:0 5% 0 0; box-sizing:border-box; border-right:5px solid #fff}
.nr2 p img{width:100%; background:#CCC;}
.nr2 h1{font-size:14px; color:#fff; padding:9% 0 0 0px}
.nr2 h1 span{font-weight:normal; font-size:12px}
.nr2 h1 a{color:#fff;}

.nr3{float:left; width:50%; background:#0067aa; box-sizing:border-box; border-left:2px solid #fff;}
.nr3 p{float:left; width:50%; background:#fff; margin:0 5% 0 0; box-sizing:border-box; border-right:5px solid #fff;}
.nr3 p img{width:100%; background:#CCC;}
.nr3 h1{font-size:14px; color:#fff; padding:9% 0 0 0px}
.nr3 h1 span{font-weight:normal; font-size:12px}
.nr3 h1 a{color:#fff;}

.nr201{float:left; width:50%; background:#ae413e; box-sizing:border-box; border-right:2px solid #fff; margin:0 0 5px 0}
.nr201 p{float:left; width:50%; background:#fff; margin:0 5% 0 0; box-sizing:border-box; border-right:5px solid #fff}
.nr201 p img{width:100%; background:#CCC;}
.nr201 h1{font-size:14px; color:#fff; padding:9% 0 0 0px}
.nr201 h1 span{font-weight:normal; font-size:12px}
.nr201 h1 a{color:#fff;}

.nr301{float:left; width:50%; background:#6aa2bd; box-sizing:border-box; border-left:2px solid #fff;}
.nr301 p{float:left; width:50%; background:#fff; margin:0 5% 0 0; box-sizing:border-box; border-right:5px solid #fff;}
.nr301 p img{width:100%; background:#CCC;}
.nr301 h1{font-size:14px; color:#fff; padding:9% 0 0 0px}
.nr301 h1 span{font-weight:normal; font-size:12px}
.nr301 h1 a{color:#fff;}

.nr4{ background:#84c428; overflow:hidden;}
.nr4 p{float:left; width:60%; text-align:right; background:#fff; overflow:hidden; box-sizing:border-box; border-right:5px solid #fff}
.nr4 p img{width:100%; background:#CCC; float:right;}

.nr4 h1{float:left; font-size:14px; color:#fff; padding:9% 0 0 3%;}
.nr4 h1 span{font-weight:normal; font-size:14px}
.nr4 h1 a{color:#fff;}

#Footer {width:100%; background:#1669A8; position:fixed; bottom:0px; left:0px; z-index:99999}
#Footer ul li{float:left; width:25%; text-align:center;}
#Footer ul li i{font-size: 23px;margin-top: 5px;}
#Footer ul li span{display: block;margin: 0 auto;background-repeat: no-repeat;background-size: 100%;}
#Footer ul li a{display: block;padding: 0.3vw 0 1vw;border-right: rgba(255,255,255,0.3) dashed 1px;color: #fff;}

#Footer2 {width:100%; height:40px; background:#1669A8; position:fixed; bottom:0px; left:0px; z-index:99999;}
#Footer2 ul li{float:left; width:32.5%; text-align:center; line-height:40px;}
#Footer2 ul li img{ display:inline; margin:12px 0 0 0;}
#Footer2 ul li a{color:#fff}
#Footer2 ul li a:hover{color:#fff; text-decoration:none}

.list2{ padding:2% 0 0 0; overflow:hidden}
.list2 li{padding:2% 0 3px 0; background:#f6f6f6; text-align:center; line-height:30px; color:#fff; float:left; width:48%; margin:0 1% 2% 1%; height:152px; overflow:hidden;}
.list2 li img{width:95%; height:120px; margin:0 auto; background:#fff}
.list2 li a{color:#}

.page{text-align:center; padding:15px 0 0 0 ;clear:both}

.title{font-size:20px; padding:20px 0; text-align:center; font-weight:bold;}
.content{padding:10px 0; line-height:200%}
.content img{max-width:100%}

.content2{padding:10px; line-height:200%}
.content2 img{max-width:100%}

.fx{text-align:center}
.fx a{display:inline-block}
.fx a{font-size:16px; font-weight:bold; color:#fff; line-height:32px; width:45%;-moz-border-radius:5px;  -webkit-border-radius: 5px; border-radius:5px; margin:0 1%;-moz-box-shadow:1px 2px 5px #a2a2a2 ; -webkit-box-shadow:1px 2px 5px #a2a2a2; box-shadow:1px 2px 3px #a2a2a2;}
.fx a.haoyou{background:url(../images/fx_03.jpg) repeat-x; height:32px; }
.fx a.pengyouquan{background:url(../images/fx_05.jpg) repeat-x; height:32px; }

.modal-backdrop{position:fixed;top:0;right:0;bottom:0;left:0;z-index:1040;background-color:#000000;opacity:0.6;filter:alpha(opacity=60)}
.modal{display:none;display:none;position:fixed;top:0px;right:0px;z-index:1050;}

/* 新闻内页 */
.new_list{background-color: #f6f6f6;padding: 0 15px;}
.new_list li{width: 100%;background-color: #fff;padding: .3rem;margin-bottom: 2.0rem;box-shadow: 0 10px 10px rgba(0,0,0,0.1);}
.new_list li a{display:block;padding:15px 15px;overflow: hidden; }
.new_list li a .news-img{    float: left;width: 38vw;}
.new_list li a .news-img img{    display: block;width: 87%;}
.new_list li a .news-img em{    text-align: center;display: block;margin-top: 7px;font-style: normal;color: #a7a7a7;}
.new_list li .news-text{line-height: 1.5;overflow: hidden;}
.new_list li a h1{    font-size: 16px;line-height: 24px;color: #333;}
.new_list li a p{color:#a7a7a7; line-height:20px; font-size:3vw; padding:3px 0 0 0;    height: 67px;}
/* 产品目录 */
.pro_list{background-color: #f6f6f6;padding: 0 15px;}
.pro_list li{width: 100%;background-color: #fff;padding: .3rem;margin-bottom: 2.0rem;box-shadow: 0 10px 10px rgba(0,0,0,0.1);}
.pro_list li a{display:block;padding:15px 15px;overflow: hidden; }
.pro_list li a .news-img{    float: left;width: 38vw;}
.pro_list li a .news-img img{    display: block;width: 87%;}
.pro_list li a .news-img em{    text-align: center;display: block;margin-top: 7px;font-style: normal;color: #a7a7a7;}
.pro_list li .news-text{line-height: 1.5;overflow: hidden;}
.pro_list li a h1{font-size: 20px;line-height: 24px;color: #333; font-weight: bold;}



.ly1{height:40px; text-align:right}
.ly2{text-align:left}
.ly2 span{color:#f00}
.ly2 input{width:180px; height:24px; line-height:24px; padding:0 5px; margin:0 0 0 5px; border:1px solid #868686}
.ly2 textarea{border:1px solid #868686; width:180px; height:60px; margin:0 0 0 5px; padding:5px;}
.tj{width:80px;text-align:center; line-height:26px; font-size:14px; margin:5px 0 0 0px;}

.liuyan{width:100%; margin:20px auto 0 auto}
.liuyan td{padding:5px 0;}
.liuyan td span{color:#f00}
.liuyan td input{width:80%; height:24px; line-height:24px; padding:0 5px; margin:0 0 0 5px; border:1px solid #a6a6a6; border-radius:3px}
.liuyan td textarea{border:1px solid #a6a6a6; width:80%; height:60px; margin:0 0 0 5px; padding:5px; border-radius:3px}
.liuyan td .tj{width:80px;text-align:center; line-height:30px; height:30px; font-size:14px; margin:5px 0 0 5px; background:#1669A8; color:#fff; border:none;}
.liuyan td .cz{width:80px;text-align:center; line-height:30px; height:30px; font-size:14px; margin:5px 0 0 10px; background:#c8c8c8; color:#333; border:none;}



.n_part4{height:28px;margin:0 10px;}
.n_part4 h1{float:left; line-height:28px;  background:#1669A8; border-radius:8px; color:#fff; height:27px; font-size:14px; font-weight:bold; padding:0 10px; margin:15px 0 0 0;}

.n_part5{height:40px; line-height:40px; border-top:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7; text-align:right; padding:0 10px;}
/*.n_part5 h1{float:left; font-size:14px; font-weight:bold; color:#0075C4}*/
.n_part5 span{background:url(../images/jt_03.jpg) no-repeat right; padding:0 15px 0 0;}

.n_part51{height:40px; line-height:40px; border-top:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7; text-align:right; padding:0 10px;}
.n_part51 span{background:url(../images/jt_031.jpg) no-repeat right; padding:0 15px 0 0;}


.n_part6{height:40px; line-height:40px; font-size:16px; border-top:1px solid #e7e7e7; border-bottom:1px solid #e7e7e7; padding:0 10px; color:#1669A8; font-weight:bold}
.n_part6 em{font-size: 12px;color: #666666;font-weight: 500;display: block;float: right;font-style: normal;}
.n_part61{height:40px; line-height:40px; font-size:16px; border-top:1px solid #e7e7e7;  padding:0 10px; color:#1669A8; font-weight:bold}

.cp_fl{border-bottom:1px solid #e7e7e7; line-height:35px; padding:0 0 0 10px; font-size:14px; font-weight:bold; color:#1669A8; margin:10px 0 0 0}

.cp_list{overflow:hidden; zoom:1; padding:15px 0 0 10px;}
.cp_list li{float:left; float:left; border:1px solid #e7e7e7; border-radius:8px; line-height:30px; line-height:30px; margin:0 8px 8px 0; display:inline; padding:0 10px; font-size:12px; background:#f6f6f6;}


.cp_list2{overflow:hidden; zoom:1; padding:15px 0 0 10px;}
.cp_list2 li{float:left; float:left;border:1px solid #1669A8; border-radius:8px; line-height:30px; line-height:30px; margin:0 8px 8px 0; display:inline; padding:0 10px; font-size:12px;}
.cp_list2 li a,.cp_list2 li a:visited,.cp_list2 li a:hover{}


.ckdd{padding:50px 0 180px 0}
.ckdd h1{font-size:22px; font-weight:bold; text-align:center}
.ckdd span{display:block; text-align:center;}
.ckdd span .dd_bjk1{width:40%; height:38px; line-height:38px; font-size:16px; padding:0 5px; margin:20px auto 0 auto; border:1px solid #a6a6a6; border-radius:8px}
.ckdd span .dd_dl{padding:0 20px; line-height:38px; background:#1669A8; color:#fff; font-size:16px; border:none; margin:30px 0 0 6px; border-radius:8px;}


.dd_list{margin:0 15px; }
.dd_list li{height:40px; line-height:40px;}
.dd_list li.dd_list_title{font-size:14px; border-bottom:1px solid #e7e7e7; padding:10px 0 0 0; color:#000; font-weight:bold}
.dd_list li span{float:left;}
.dd_list li span.sj{width:28%}
.dd_list li span.lxr{width:22%}
.dd_list li span.dd{width:27%}
.dd_list li span.cz{}
.dd_list li span.cz a{padding:5px 10px; line-height:14px; border-radius:8px; background:#1669A8; color:#fff; display:inline-block; margin:0 0 0 6px;}


.dd_list2{margin:0 15px; }
.dd_list2 li{height:40px; line-height:40px;}
.dd_list2 li.dd_list_title2{font-size:14px; border-bottom:1px solid #e7e7e7; padding:10px 0 0 0; color:#000; font-weight:bold}
.dd_list2 li span{float:left;}
.dd_list2 li span.lxr{width:31%}
.dd_list2 li span.tel{width:47%}
.dd_list2 li span.bh{}
.dd_list2 li span.bh a{padding:5px 10px; line-height:14px; border-radius:8px; background:#1669A8; color:#fff; display:inline-block; margin:0 0 0 6px;}

.dingdan_xx{width:80%; margin:20px auto 0 auto}
.dingdan_xx td{padding:8px 0; border-bottom:1px solid #e7e7e7; line-height:22px;}
.dingdan_xx td span{color:#999;}
.dingdan_xx td a{padding:0 10px; line-height:22px; border-radius:8px; background:#1669A8; color:#fff; display:inline-block; float:right; }
.dingdan_xx td a:visited.dingdan_xx td a:hover{color:#ffffff;}
.dingdan_xx td p,.dingdan_xx td p a,.dingdan_xx td p a:visited,.dingdan_xx td p a:hover{background:none; color:#999; display:inline; float:left;padding:0 0 0 0; line-height:22px; }
.dingdan_xx td .tj{width:80px;text-align:center; line-height:30px; height:30px; font-size:14px; margin:5px 0 0 5px; background:#1669A8; color:#fff; border:none; border-radius:3px}
.dingdan_xx td .cz{width:80px;text-align:center; line-height:30px; height:30px; font-size:14px; margin:5px 0 0 10px; background:#c8c8c8; color:#333; border:none;border-radius:3px}

.cpjg{text-align:right; float:right; font-size:12px; padding:15px 10px 10px 0;}
.cpjg p{ display:inline-block; font-size:10px; background:#CB0001; color:#fff; padding:0 2px;}
.cpjg span{font-size:22px; color:#CB0001; margin:0 10px 0 0; display:inline-block}
.loadText{text-align:center; font-size:12px}



/*------------------------index2.asp----------------*/



.part202{ font-size:14px;  vertical-align:top; padding:0 0 0 10px; color:#fff; font-weight:bold}
.part202 img{float:left; margin:7px 5px 0 0}
.list201{padding:20px 0 5px 0; zoom:1}
.list201 li{float:left; width:25%; height:80px; text-align:center; font-size:12px; margin:0 0 15px 0}
.list201 li img{width:53px; margin:0 0 10px 0;}
.list201 li a{display:block; height:80px;}


.hx{background:#f6f6f6; height:10px; }
.hx2{background:#f5f5f5; height:1px; overflow:hidden; margin:3px 0 0 0;}

.part201{font-size:16px; font-weight:bold; border-left:4px solid #1669A8; height:16px; line-height:16px; margin:12px 10px 10px 10px; padding:0px 0 0 8px;}
.part201 ul{float:right; padding:7px 5px 0 0}
.part201 ul li{float:left; background:#b4b4b4; border-radius:50%; width:9px; height:9px; margin:0 0 0 3px;}


/*
.list202{ padding:2% 0 0 2%; overflow:hidden}
.list202 li{padding:2% 0 3px 0; background:#f6f6f6; border:1px solid #e7e7e7; text-align:center; line-height:30px; color:#fff; float:left; width:44%; margin:0 2.5% 3.2% 2.5%; font-size:12px}
.list202 li img{width:90%; height:120px; margin:0 auto; background:#fff}
.list202 li a{color:#}*/

.list202{ width:101%; overflow:hidden}
.list202 li{padding:4% 0 3px 0; border-right:1px solid #f5f5f5; border-bottom:1px solid #f5f5f5; text-align:center; line-height:30px; color:#fff; float:left; width:49.5%; /*margin:0 2.5% 3.2% 2.5%;*/ font-size:12px; overflow:hidden; height:145px;}
.list202 li img{width:86%; height:115px; margin:0 auto; background:#fff}
.list202 li a{color:#}

.title{font-size:20px; padding:20px 0; text-align:center; font-weight:bold}
.title2{font-size:22px; padding:22px 0 0 15px; border-top:1px solid #e7e7e7;}
.time{padding:14px 0 5px 15px; color:#a7a7a7}
.time a,.time a:visited,.time a:hover{color:#495f76; margin:0 0 0 8px;}

.content{padding:10px 15px;background-color: #f2f2f2;color:#666666;}
.content img{max-width:100%}
.content p{font-size: 15px!important;line-height: 30px;background: #fff;padding: 1.15rem;display: block;}
.content p span{font-size: 14px;}
.content p strong{color: #3a3a3a;font-size: 20px;}
.fy{padding:15px 0 5px 0}

.news-content{padding:10px 15px;background-color: #FFFFFF;color:#666666;}
.news-content img{max-width:100%}
.news-content p{font-size: 15px!important;line-height: 30px;}
.news-content p span{font-size: 14px;}
.news-content p strong{color: #3a3a3a;font-size: 20px;}

/* 联系我们 */
.c-content{background-color: #fff;padding:10px 10px;}
.contact .img{float: left;}
.contact li{width: 100%;overflow: hidden;padding: 1.7rem 0;border-bottom: 1px solid #d2d2d2;}
.contact .text{float: left; line-height: 2.6rem;font-size: 1.6rem;padding-left: 3.25rem;width: 83%;}
.contact .text strong{display: block;font-size: 1.8rem;}
.list_fl{margin:15px;}
.list_fl li{box-shadow: rgb(17 120 200) 0px 0px 5px;border-radius: 0px 5px 5px 0px;font-size: 18px;color: #0f6eb4;text-align: center; margin: 0 auto; margin-bottom: 20px;font-weight: 600;width: 70%;}
.list_fl li a{display:block; height:30px;color: #0f6eb4;line-height: 30px;}
/*分页*/ 
.listpage { clear: both; font-size: 12px;line-height: 30px;padding-top: 10px;text-align:center;}
.listpage a {background-color: #f6f6f6; color: #333333;display: block;float: left; font-size: 12px;height: 30px;line-height: 30px;
margin: 5px 2px;padding:0 12px;text-decoration:none;}
.listpage span {background-color:#009a44;border-color: #C6DDF1;border-style: solid;border-width: 1px;color: #FFF;display: block;float: left;font-size: 12px;height: 26px;line-height: 26px;
margin: 5px 2px;padding-left: 10px;padding-right: 10px;}
.cpage { text-align:center}
.cpage a {background-color: #FFFFFF; border-color: #7EB864; border-style: solid; border-width: 1px;color: #333333;font-size: 12px;height: 26px;line-height: 26px; margin: 5px 2px;padding:5px 10px;}
.blank10{height:10px;overflow:hidden;}
.page2{ text-align:right; font-size:12px; color:#000; margin-top:20px; padding-top:10px; border-top:1px #eeeeee solid;}
.page2 a{ font-size:12px; color:#333; text-decoration:none;}
.page2 a:hover{ font-size:12px; color:#2DACD5; text-decoration:underline;}
.m_footer{padding: 1.2rem .15rem;}
.m_footer .phone{font-size:24px;color:#333;line-height:32px;font-family:AvantBT;margin-bottom:.15rem;text-align: center;}
.m_footer .phone .fa{display:inline-block;vertical-align:top;width:32px;height:32px;border-radius:3px;background:#009a44;margin-right:10px;color:#fff;font-size:24px;text-align:center;line-height:32px;}
.m_footer .text{text-align: center;}
.m_footer .text p{font-size: 14px;color: #a3a3a3;line-height: 30px;}
.m_footer .text img{width: 36%;margin: 0 auto;}
.index-video video{width: 100%;}
/* 关于我们 */
.index-about {padding: 0 10px;}
.index-about p{color: #727272;font-size: 16px;line-height: 31px;padding: 0 10px;}
.index-about ul{overflow: auto;margin: 20px 0;}
.index-about ul li{width: 22%;float: left;margin: 0 5%;}
.index-about ul li span{text-align: center;font-size: 16px;display: block;}
.index-about ul img{width: 100%;}
/* end关于我们*/
/* 业务领域 */
.index-business .index-business-list li{width: 33%;float: left;padding: 0 4px;    padding-bottom: 1.25rem;}
.index-business .index-business-list li .img{margin-bottom: .1rem;width: 50%;}
.index-business .index-business-list li .img img{display:block;width:100%;height:100%;}
.index-business .index-business-list li a{display:flex;width:100%;height:100%;-webkit-box-orient:vertical;-webkit-box-direction:normal;flex-direction:column;justify-content:center;-webkit-box-align:center;-webkit-align-items:center;align-items:center;background:#fbfbfb;padding: 0.8125rem 0;box-shadow: 2px 2px 2px  rgba(0,0,0,0.2);}
.index-business .index-business-list li a .p{line-height: 44px;color: #444;}
.index-business .index-business-list li .p span{font-size:36px;display:inline-block;vertical-align:top;line-height:40px;margin-right:8px;}
.index-business .index-business-list li:nth-child(1) a .p span {color:#1669A8}
.index-business .index-business-list li:nth-child(2) a .p span {color:#009a44}
.index-business .index-business-list li:nth-child(3) a .p span {color:#1669A8}
.index-business .index-business-list li:nth-child(4) a .p span {color:#009a44}
.index-business .index-business-list li:nth-child(5) a .p span {color:#1669A8}
.index-business .index-business-list li:nth-child(6) a .p span {color:#009a44}
@media screen and (max-width:480px) {.index-business .index-business-list li .p span {font-size:20px;margin-right:4px}
}
@media screen and (max-width:1024px) {.index-join-list li a .p span {font-size:30px;}
}
/* end业务领域 */
.index-nav{overflow:hidden;}
.index-nav a{text-align:center;display: block;float:left;width:25%;border:1px #eee solid;    padding-bottom: 8px;}
.index-nav a img{width:85%;margin: 0 auto;}
.index-nav a span{font-size:14px;color:#444;display: block;}

/* 海报下 */
.index-notice{margin:10px;background:#009a44;border-radius:5px;padding:6px;overflow:hidden;}
.index-notice .left{width:10%;float:left;height:30px;}
.index-notice .left img{height:30px;}
.index-notice .right{width:90%;float:right;}
.index-notice .right .slide{height:30px;}
.index-notice ul li{line-height:30px;}
.index-notice a{display: block;margin-left:10px;font-size:14px;color:#fff;}
/* end海报下 */
.joinus img{width: 100%;display: block;    margin-bottom: 20px;margin-top: 10px;}
/* 外售产品 */
.zhuanrang .text{text-align: center;font-size: 16px;margin: 30px 0;}
.zhuanrang .progect_1{padding: 14px 20px;margin-bottom: 20px;box-shadow: 0 10px 10px rgb(0 0 0 / 10%);}
.zhuanrang .progect_1 button{color: #009a44; display: block;min-width: 98px;height: 29px;border: 1px solid #009a44;border-radius: 40px;text-align: center;margin-left: 70%;margin-top: -10px;}
.zhuanrang .progect_1 .title{box-shadow: rgb(17 120 200) 0px 0px 5px;border-radius: 0px 5px 5px 0px;font-size: 18px;padding: 4px;color: #0f6eb4;text-align: center; margin-bottom: 20px;font-weight: 600;width: 56%;}
.zhuanrang .progect_1 .chakan{color: #fff;border: 1px solid #0f6eb4;border-radius: 40px;background: #0f6eb4;padding: 10px;}
.zhuanrang .progect_1 .chakan a{color: #fff;}
.zhuanrang .guige{background-color: #f9f9f9;}
.zhuanrang .guige .name{color: #009a44;padding-right: 18px;padding-left: 18px;border-left: 4px solid rgb(0, 154, 68);font-size: 17px;}
.zhuanrang .content{margin: 8px 0 15px 0;padding-left: 18px;font-size: 15px; background:#f9f9f9;}
.zhuanrang .contact{margin-top: 20px;}
.zhuanrang .contact dl{display: inline-block; background: #0f6eb4;color: #fff;font-size: 0;vertical-align: top;padding: 10px;box-sizing: border-box;}
.zhuanrang .contact dl dt{display: inline-block; vertical-align: top;padding-top: 5px;color: #fff;}
.zhuanrang .contact dl dd{display: inline-block; font-size: 22px;vertical-align: top;padding-left: 20px;color: #fff;}
.zhuanrang .contact dl dd span{display: inline-block;;color: #fff;}


/* #nei_nav{ text-align: center;position: relative;background-color: #fff;padding-top: 30px;}
#nei_nav li{ display: inline-block;margin-right: 23px;}
#nei_nav li a{display: block;width: 100%;min-width: 200px;height: 40px;color: #666;line-height: 40px;font-size: 16px;border: 1px solid #0f6eb4;border-radius: 40px;}
#nei_nav li a:hover{ background:#0f6eb4; color:#fff;}
#nei_nav li a.active{ color: #fff;border: 1px solid #0f6eb4; border-radius: 40px;background:#0f6eb4;} */